Render.ru

Срочно! Ошибка при запуске QuarkXpress v5

FLIP.er

Активный участник
#1
Народ помогите пожалуйста, поставил себе QuarkXpress 5 на Win XP, процедура установки прошла нормально, но вот когда запускаеш программу во время загрузки, через несколько секунд появляяется табличка с надписью:
Thise sistem's regional setings are incompatible with this version of QuarkXpress.(86) , после чего сразу вылетаеш так и не загрузившись!!! Просто достало!!!
Всякие плагины к Quark-у не устанавливали патчи тоже, винда без SP-1 Подскажите как бороться!?
 

typesetter

Активный участник
#2
а с английским языком как, в порядке? читать умеем?

смени установки в regiobal and language settings с русских на английские и кварк запустится
 

FLIP.er

Активный участник
#3
По английски читать умею и зная, настройки в панели управления менял ,с русского на английский только всё равно не помогает, или где-то ещё надо чего-то поменять?Vladimyr N. Miroshnikov wrote:
 
#4
Странно, что не помоголо. Поставь апдейд wqxp501, может это ему нужно.
 

typesetter

Активный участник
#5
ладно, пойдем по пунктам. а именно -- что выставлено в установке default language for non-unicode programs?
если и там все нормально, тогда выбрось дистрибутив кварка, видимо он кривоват.
 
#6
Такая же беда и у меня с QXPress и 4ой и 5ой версии. Не ставится на 2000Windows ни в какую. Дистрибутивов несколллькоразных, врядли все они кривые, тем бплее что раньше с них все прекрасно устанавливалось на 98-ю винду. Английский выставлен. В чем еще может быть дело?
 

typesetter

Активный участник
#7
я честно не понимаю ваших проблем.
стандартный алгоритм установки кварков -- иметь выставленную английскую локаль везде (в региональных настройках таких мест, кажется три, проверьте, если выставлено только в одном, то не сработает) и английский языком по умолчанию в клавиатурной раскладке. так он ставится на все нт-подобные системы
 
#8
В папке региональные стандарты, установки клавиатуры надо менять. Чтобы английский стоял языком по умолчанию.
 
Сверху